=== debian/control ===
Source: jolicloud-webapp-sprword
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sprword
Provides: prism-webapp-sprword
Replaces: prism-webapp-sprword (<= 1.0)
Conflicts: prism-webapp-sprword (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.sprword.com/mustwatch.html
Description: Jolicloud web application for Sprword
 The Sprword web site running in a simple Jolicloud window.

Package: prism-webapp-sprword
Architecture: all
Depends: jolicloud-webapp-sprword
Description: Transitional package for jolicloud-webapp-sprword
 This is a transitional package for jolicloud-webapp-sprword, and can safely
 be removed after the installation is complete.
